## logtrend-mailbridge 0.82.2-1

=== debian/changelog ===
logtrend-mailbridge (0.82.2-1) unstable; urgency=low

  * New upstream version.
  * Fixed some dependencies problems.

 -- Jean-Francois Dive <jef@debian.org>  Tue, 30 Jul 2002 18:32:02 +1000

logtrend-mailbridge (0.81-4) unstable; urgency=low

  * New Maintainer (closes: #134848).
  * Fixed description (closes: #135467).
  * Interim release, new upstream version integration is pending on crypto
    integration in main.

 -- Jean-Francois Dive <jef@linuxbe.org>  Wed, 27 Mar 2002 13:51:54 +1100

logtrend-mailbridge (0.81-2) unstable; urgency=low

  * Fixed description (closes: Bug#128204).

 -- Maurizio Boriani <baux@debian.org>  Tue,  8 Jan 2002 12:14:14 +0100

logtrend-mailbridge (0.81-1) unstable; urgency=low

  * Initial Release.

 -- Maurizio Boriani <baux@debian.org>  Sat,  8 Dec 2001 10:48:23 +0100
