=== debian/control ===
Source: logtrend-mailbridge
Section: net
Priority: optional
Maintainer: Jean-Francois Dive <jef@debian.org>
Build-Depends: debhelper (>> 3.0.0)
Standards-Version: 3.5.2

Package: logtrend-mailbridge
Section: net
Architecture: any
Depends: ${perl:Depends}, liblogtrend-agent-perl (>= 0.82.2-1) , liblogtrend-common-perl, logtrend-agentdescr, liblogtrend-crypto-perl
Description: Logtrend module for parsing e-mail from agents
 Logtrend agents which can't contact the storage server, can
 be configured to send en email to a particular address.
 The MTA for this email address must be configured to pipe 
 mails to the address to this perl module, which then sends the
 information (alarms or datas) to the storage server.
