=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE=1
export DH_COMPAT=3

ifndef PERL
PERL = /usr/bin/perl
endif

build: build-stamp
build-stamp:
	dh_testdir
	
	# Add here commands to compile the package.
	$(PERL) Makefile.PL INSTALLDIRS=vendor
	$(MAKE) OPTIMIZE="-O2 -g -Wall"
	$(MAKE) test

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	
	# Add here commands to clean up after the build process.
	-$(MAKE) clean

	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	$(MAKE) PREFIX=`pwd`/debian/logtrend-mailbridge/usr install
	
	dh_movefiles --sourcedir=debian/logtrend-mailbridge
	rm -rf debian/logtrend-mailbridge/usr/lib
	rm -f debian/logtrend-mailbridge/usr/bin/AgentDescriptionToDB
	mv debian/logtrend-mailbridge/usr/bin/MailBridge.pl \
		debian/logtrend-mailbridge/usr/sbin
	rm -rf debian/logtrend-mailbridge/usr/share/perl5
	rm -rf debian/logtrend-mailbridge/usr/bin
	rm -rf debian/logtrend-mailbridge/usr/share/doc/LogTrend
	rm -rf debian/logtrend-mailbridge/usr/share/man


# Build architecture-independent files here.
binary-indep: install
# We have nothing to do by default.


# Build architecture-dependent files here.
binary-arch: install
	dh_testdir
	dh_testroot

	dh_installdocs
	dh_undocumented
	dh_installchangelogs
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_perl
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
